<html>
    <body>
        <div id="content">
            <div>Subtotal is:<span id="subtotal"></span></div>
            <div>Shipping is:<span id="shipping"></span></div>
            <div>Grand Total is:<span id="total"></span></div>
        </div>
    </body>
    <script src="../js/operators2.js"></script>
</html>